<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">autorizačné certifikáty</text>
      <target FeatureID="-1" href="CM_HLP_AUTHORITY.html">Autorizačné certifikáty</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">certifikáty</text>
      <target FeatureID="-1" href="CM_HLP_AUTHORITY.html">Autorizačné certifikáty</target>
      <target FeatureID="-1" href="CM_HLP_DEVICE.html">Certifikáty telefónu</target>
      <target FeatureID="-1" href="CM_HLP_MAIN.html">Spravovanie certifikátov</target>
      <target FeatureID="-1" href="CM_HLP_PERSONAL.html">Osobné certifikáty</target>
      <target FeatureID="-1" href="CM_HLP_TRUSTED_SITE.html">Certifikáty dôveryhodných lokalít</target>
      <target FeatureID="-1" href="CM_HLP_TRUST_SETTINGS.html">Úprava nastavení dôvery</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">certifikáty dôveryhodných lokalít</text>
      <target FeatureID="-1" href="CM_HLP_TRUSTED_SITE.html">Certifikáty dôveryhodných lokalít</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nastavenia dôvery</text>
      <target FeatureID="-1" href="CM_HLP_TRUST_SETTINGS.html">Úprava nastavení dôvery</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">osobné certifikáty</text>
      <target FeatureID="-1" href="CM_HLP_PERSONAL.html">Osobné certifikáty</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zabezpečovacie certifikáty</text>
      <target FeatureID="-1" href="CM_HLP_AUTHORITY.html">Autorizačné certifikáty</target>
      <target FeatureID="-1" href="CM_HLP_MAIN.html">Spravovanie certifikátov</target>
   </keywords>
</keywords>